Subject: Ticket Assigned - My order is missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 16:22:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order is missing Dear Sir/Madam,

I am Zion Kingson from Barka. My online order is arrived at store
three days ago. Daily I am receiving the message that my order is ready for
pick up. But when I went to the store for pick up, they are saying that
order is not available there. If so, then where is my order?

Order Id: 1710685967
Store : Barka
My mobile number: 98990120

Kindly check it and update me as soon as possible.

Thanking you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5615995